## text-indent

text-indent —

## Synopsis

                FoPropertyTextIndent;
                FoPropertyTextIndentClass;
    FoProperty* fo_property_text_indent_new     (void);
    FoProperty* fo_property_text_indent_get_initial
                                                (void);

## Description

## Details

### FoPropertyTextIndent

    typedef struct _FoPropertyTextIndent FoPropertyTextIndent;

### FoPropertyTextIndentClass

    typedef struct _FoPropertyTextIndentClass FoPropertyTextIndentClass;

### fo_property_text_indent_new ()

    FoProperty* fo_property_text_indent_new     (void);

Creates a new FoPropertyTextIndent initialized to default value.

Returns : | the new FoPropertyTextIndent.

### fo_property_text_indent_get_initial ()

    FoProperty* fo_property_text_indent_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.